<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/nav_home"
        android:icon="@drawable/ic_nav_home"
        android:title="@string/tab_home" />
    <item
        android:id="@+id/nav_search"
        android:icon="@drawable/ic_nav_search"
        android:title="@string/tab_search" />
    <item
        android:id="@+id/nav_reader"
        android:icon="@drawable/ic_nav_reader"
        android:title="@string/tab_reader" />
    <item
        android:id="@+id/nav_my_books"
        android:icon="@drawable/ic_nav_books"
        android:title="@string/tab_my_books" />
    <item
        android:id="@+id/nav_profile"
        android:icon="@drawable/ic_nav_profile"
        android:title="@string/tab_profile" />
</menu>
